import directory from 'api2/directory';
import { ConfigStore } from 'lib2/stores';

export default function fetchServices() {
    return directory.send('GET', '/v11/ui/services/', {
        query: {
            language: ConfigStore.get('app.locale'),
            tld: ConfigStore.get('app.tld'),
        }
    });
}
